# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.models.inline_response2005 import InlineResponse2005  # noqa: E501
from swagger_client.rest import ApiException


class TestInlineResponse2005(unittest.TestCase):
    """InlineResponse2005 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse2005(self):
        """Test InlineResponse2005"""
        # FIXME: construct object with mandatory attributes with example values
        # model = swagger_client.models.inline_response2005.InlineResponse2005()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
